Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 17:05:20 -0700

On Sun, Jun 10, 2001 at 09:59:43PM -0400, Invent Yourself wrote:
> On Sun, 10 Jun 2001, Rob Speer wrote:
> 
> > On Sun, Jun 10, 2001 at 08:50:24PM -0400, Invent Yourself wrote:
> > > On Mon, 11 Jun 2001, Jorge Llambias wrote:
> > >
> > > >
> > > > la ritcrd cusku di'e
> > > >
> > > > >The attitudinal placement idea solves the same problem IMO opinion,
> > > > >which is why I think it would be a fine way to go as well.
> > > >
> > > > Maybe it is, I haven't had time yet to look at how it would work
> > > > for more than the couple of examples presented. Would it apply
> > > > to {xu} as well, for example?
> > >
> > >
> > >
> > > In usage, when people want to ask about the truth of a bridi, they put xu
> > > in front. When they want to ask about the validity of a certain component
> > > of the bridi, they put xu right after it. This sounds quite like the new
> > > proposal to me.
> >
> > That's funny, I thought it did just the opposite, which is why I wrote a long
> > message in which I changed my mind about which proposal I liked better.
> >
> > {xu} makes the statement a question no matter where it is in the sentence. It's
> > a _different_ question for different places, but it's still a question.
> 
> 
> Of course!
> 
> I can't see any examples of xu inside the bridi, in the Book! Perhaps
> I didn't make myself clear. As I have seen it used:
> 
> 
> xu do pu klama ti
> Did you come here?
> 
> do pu klama ti xu
> Did you come *here*? (as opposed to there)
> 
> I guess an issue remains: Have I asserted that you came somewhere at all,
> or not?

Under the proposal, in the former case you have not, in the latter you
have.

Here's an extension that I think I like:

1. In a sentence by itself, UI is a bare emotion.
2. At the front of a sentence, UI modifies the assertive nature of the
whole bridi.
3. After a particular sumti, UI modifies the assertive nature of the
element, but leaves the assertive nature of the bridi alone.
4. After the brivla, UI does not modify the assertive nature at all.

Note that #2 contravenes the book.

So, using le merja'a cu stace we have:

.i ui .i le merja'a cu stace
[Happiness!, about what we don't know.] The US Pres is honest.

.i ui le merja'a cu stace
I would be happy if the US Pres is honest. [Whether ey is honest or not
is not asserted.]

.i le merja'a .ui cu stace
I would be happy if *the US Pres* is honest. [Somebody being honest is
asserted; the speaker would be happy if the honest person was the US
Pres, but is not asserting same.]

.i le merja'a cu stace .ui
I am happy that the US Pres is honest. [The full bridi is being
asserted.]

I think this gives huge flexibility.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/